=== debian/control ===
Source: parley
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16.0~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libkeduvocdocument-dev (>= 4:25.07.80~),
               libkf6config-dev (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6crash-dev (>= 6.3.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               libkf6newstuff-dev (>= 6.3.0~),
               libkf6notifications-dev (>= 6.3.0~),
               libkf6sonnet-dev (>= 6.3.0~),
               libkf6textwidgets-dev (>= 6.3.0~),
               libkf6xmlgui-dev (>= 6.3.0~),
               libxml2-dev,
               libxslt-dev,
               pkgconf,
               qt6-base-dev (>= 6.5.0~),
               qt6-multimedia-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
               qt6-webengine-dev (>= 6.5.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://edu.kde.org/parley
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/parley
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/parley

Package: parley
Architecture: amd64 arm64 armhf
Depends: kdeedu-kvtml-data,
         parley-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter, translate-shell,
Description: vocabulary trainer
 Parley is a utility to help train vocabulary when learning a foreign language.
 It is intended as a replacement for flash cards.
 .
 This package is part of the KDE education module.

Package: parley-data
Architecture: all
Depends: ${misc:Depends},
Description: data files for the Parley vocabulary trainer
 This package contains architecture-independent data files for the Parley
 vocabulary trainer.
 .
 This package is part of the KDE education module.
