=== docs/CMakeLists.txt ===
add_subdirectory( parley )
