## parley 25.08.1+p24.04+vstable+git20251002.0402

=== debian/changelog ===
parley (4:25.08.1+p24.04+vstable+git20251002.0402-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 02 Oct 2025 04:02:29 +0000
