=== themes/CMakeLists.txt ===
install(FILES
   theme_reference.svgz
   theme_reference.desktop
   theme_reference_preview.jpg
   bees_theme.svgz
   bees_theme.desktop
   bees_theme_preview.jpg
   DESTINATION ${KDE_INSTALL_DATADIR}/parley/themes)
