## parley 25.08.2+p24.04+vstable+git20251015.1507

=== debian/changelog ===
parley (4:25.08.2+p24.04+vstable+git20251015.1507-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 15:07:48 +0000

parley (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:00:57 +0000
