=== debian/control ===
Source: parley
Section: kde
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               kf6-knotifications-dev,
               kf6-kxmlgui-dev,
               kf6-sonnet-dev,
               libkeduvocdocument-dev,
               libxml2-dev,
               libxslt-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-multimedia-dev,
               qt6-svg-dev,
               qt6-webengine-dev,
               translate-shell
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/parley
Vcs-Git: https://invent.kde.org/neon/kde/parley.git
Vcs-Browser: https://invent.kde.org/neon/kde/parley
Maintainer: Neon CI <neon@kde.org>

Package: parley
Architecture: any
Depends: kdeedu-kvtml-data,
         parley-data (>= ${source:Version}),
         python3-oauthlib,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: khelpcenter
Description: vocabulary trainer
 Parley is a utility to help train vocabulary when learning a foreign language.
 It is intended as a replacement for flash cards.
 .
 This package is part of the KDE education module.

Package: parley-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for the Parley vocabulary trainer
 This package contains architecture-independent data files for the Parley
 vocabulary trainer.
 .
 This package is part of the KDE education module.
