=== debian/tests/control ===
Tests: testsuite
Depends: dbus, kinit, xauth, xvfb, @, @builddeps@
Restrictions: build-needed
