=== src/settings/CMakeLists.txt ===
install( FILES parley.kcfg languagesettings.kcfg documentsettings.kcfg DESTINATION  ${KDE_INSTALL_KCFGDIR} )
