=== debian/changelog ===
parley (4:25.08.3+p24.04+vunstable+git20251206.0729-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:29:15 +0000

parley (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:42:37 +1000
