## parley 25.12.0+p24.04+vstable+git20251208.2018

=== debian/changelog ===
parley (4:25.12.0+p24.04+vstable+git20251208.2018-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:18:16 +0000

parley (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:39:00 +1000
