## parley 25.12.0+p24.04+vunstable+git20251208.2020

=== debian/changelog ===
parley (4:25.12.0+p24.04+vunstable+git20251208.2020-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:20:23 +0000
