=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:25.12.0~),
+               libkeduvocdocument-dev (>= 4:25.12.1~),
                libkf6config-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
                libkf6crash-dev (>= 6.3.0~),
@@ -38,7 +38,7 @@
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/parley
 
 Package: parley
-Architecture: amd64 arm64 armhf
+Architecture: amd64 amd64v3 arm64 armhf
 Depends: kdeedu-kvtml-data,
          parley-data (>= ${source:Version}),
          ${misc:Depends},
