## parley 25.12.1+p24.04+vstable+git20260127.1030

=== debian/changelog ===
parley (4:25.12.1+p24.04+vstable+git20260127.1030-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 27 Jan 2026 10:30:21 +0000

parley (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:29:18 +1000
