## parley 25.12.1+p24.04+vunstable+git20260204.0833

=== debian/changelog ===
parley (4:25.12.1+p24.04+vunstable+git20260204.0833-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 08:33:13 +0000
